.navbar-nav .nav-item .nav-link
{
	color : #fff;
}

.navbar-nav .nav-item.active .nav-link
{
	color : #ffa200;
}

.navbar-nav .nav-item .nav-link:hover
{
	color : #ffc800;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before
{
	background-color : #fff;
}

/* Style: MainSlider */
.ms-thumb-frame-selected .ms-thumb, .ms-tabs .ms-thumb:hover
{
	background : #ff0102;
}

.ms-tabs .ms-thumb-frame-selected
{
	background : #ff0102;
}

.ms-tabs .ms-thumb-frame
{
	background : #B90000;
}

.ms-tabs .ms-thumb
{
	background : #B90000;
}

/* Style: MainSlider */

/* Style: Top bar */
.g-bg-unitel
{
	background-color : #a21c1e !important;
}

/* Style: Top bar */

.g-bg-masterchef
{
	background : #B90000;
}

.g-color-masterchef-golden, .g-color-masterchef-golden--before::before
{
	color : #F8BE20 !important;
}

.g-bg-masterchef-golden, .g-bg-masterchef-golden--before::before
{
	background-color : #F8BE20 !important;
}

.text-masterchef {
	color: #F8BE20 !important;
}

@media (min-width: 768px) {
	.g-min-height-180--md {
		min-height: 180px;
	}
}

.g-theme-bg-gray-light-v4 {
	background-color: #FFFDE9;
}

.g-bg-black-masterchef
{
	background-color: #191617;
}

.g-brd-golden-mc--hover:hover, .g-brd-golden-mc--active.active {
	border-color: #F8BE20 !important;
}

.u-block-hover:hover .g-color-golden-mc--hover, .g-color-golden-mc--hover:hover {
	color: #F8BE20 !important;
}